summarylogtreecommitdiffstats
path: root/powershell.install
diff options
context:
space:
mode:
Diffstat (limited to 'powershell.install')
-rw-r--r--powershell.install4
1 files changed, 2 insertions, 2 deletions
diff --git a/powershell.install b/powershell.install
index 53cc793aab94..d337b39409b1 100644
--- a/powershell.install
+++ b/powershell.install
@@ -1,5 +1,5 @@
post_install() {
- grep -qe '^/usr/bin/powershell$' etc/shells || echo '/usr/bin/powershell' >> etc/shells
+ grep -qe '^/usr/bin/pwsh$' etc/shells || echo '/usr/bin/pwsh' >> etc/shells
}
post_upgrade() {
@@ -7,5 +7,5 @@ post_upgrade() {
}
pre_remove() {
- sed -ri '\|^/usr/bin/powershell$|d' etc/shells
+ sed -ri '\|^/usr/bin/pwsh$|d' etc/shells
}